Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Update for 1.2.2 though still needs testing before the gem is released

  • Loading branch information...
commit 5b4334ba458bb55b229dca25bfb5c23f39522ab9 1 parent 5b38e99
@peakpg peakpg authored
Showing with 53 additions and 45 deletions.
  1. +3 −3 Gemfile
  2. +49 −41 Gemfile.lock
  3. +1 −1  bcms_news.gemspec
View
6 Gemfile
@@ -1,8 +1,8 @@
source 'http://rubygems.org'
-gem 'rails', '3.0.3'
-gem 'browsercms', '3.3.0'
-
+# gem 'rails', '3.0.3'
+# gem 'browsercms', '3.3.0'
+gemspec
# Gem Environments
group :development do
View
90 Gemfile.lock
@@ -1,37 +1,43 @@
+PATH
+ remote: .
+ specs:
+ bcms_news (1.2.2)
+ browsercms (>= 3.3.0)
+
GEM
remote: http://rubygems.org/
specs:
abstract (1.0.0)
- actionmailer (3.0.3)
- actionpack (= 3.0.3)
- mail (~> 2.2.9)
- actionpack (3.0.3)
- activemodel (= 3.0.3)
- activesupport (= 3.0.3)
+ actionmailer (3.0.9)
+ actionpack (= 3.0.9)
+ mail (~> 2.2.19)
+ actionpack (3.0.9)
+ activemodel (= 3.0.9)
+ activesupport (= 3.0.9)
builder (~> 2.1.2)
erubis (~> 2.6.6)
- i18n (~> 0.4)
+ i18n (~> 0.5.0)
rack (~> 1.2.1)
- rack-mount (~> 0.6.13)
- rack-test (~> 0.5.6)
+ rack-mount (~> 0.6.14)
+ rack-test (~> 0.5.7)
tzinfo (~> 0.3.23)
- activemodel (3.0.3)
- activesupport (= 3.0.3)
+ activemodel (3.0.9)
+ activesupport (= 3.0.9)
builder (~> 2.1.2)
- i18n (~> 0.4)
- activerecord (3.0.3)
- activemodel (= 3.0.3)
- activesupport (= 3.0.3)
- arel (~> 2.0.2)
+ i18n (~> 0.5.0)
+ activerecord (3.0.9)
+ activemodel (= 3.0.9)
+ activesupport (= 3.0.9)
+ arel (~> 2.0.10)
tzinfo (~> 0.3.23)
- activeresource (3.0.3)
- activemodel (= 3.0.3)
- activesupport (= 3.0.3)
- activesupport (3.0.3)
- arel (2.0.6)
- browsercms (3.3.0)
- mysql
- rails (= 3.0.3)
+ activeresource (3.0.9)
+ activemodel (= 3.0.9)
+ activesupport (= 3.0.9)
+ activesupport (3.0.9)
+ arel (2.0.10)
+ browsercms (3.3.1)
+ rails (~> 3.0.7)
+ term-ansicolor
builder (2.1.2)
erubis (2.6.6)
abstract (>= 1.0.0)
@@ -41,7 +47,7 @@ GEM
bundler (~> 1.0.0)
git (>= 1.2.5)
rake
- mail (2.2.13)
+ mail (2.2.19)
activesupport (>= 2.3.6)
i18n (>= 0.4.0)
mime-types (~> 1.16)
@@ -49,35 +55,37 @@ GEM
mime-types (1.16)
mysql (2.8.1)
polyglot (0.3.1)
- rack (1.2.1)
- rack-mount (0.6.13)
+ rack (1.2.3)
+ rack-mount (0.6.14)
rack (>= 1.0.0)
- rack-test (0.5.6)
+ rack-test (0.5.7)
rack (>= 1.0)
- rails (3.0.3)
- actionmailer (= 3.0.3)
- actionpack (= 3.0.3)
- activerecord (= 3.0.3)
- activeresource (= 3.0.3)
- activesupport (= 3.0.3)
+ rails (3.0.9)
+ actionmailer (= 3.0.9)
+ actionpack (= 3.0.9)
+ activerecord (= 3.0.9)
+ activeresource (= 3.0.9)
+ activesupport (= 3.0.9)
bundler (~> 1.0)
- railties (= 3.0.3)
- railties (3.0.3)
- actionpack (= 3.0.3)
- activesupport (= 3.0.3)
+ railties (= 3.0.9)
+ railties (3.0.9)
+ actionpack (= 3.0.9)
+ activesupport (= 3.0.9)
rake (>= 0.8.7)
+ rdoc (~> 3.4)
thor (~> 0.14.4)
rake (0.8.7)
+ rdoc (3.8)
+ term-ansicolor (1.0.5)
thor (0.14.6)
treetop (1.4.9)
polyglot (>= 0.3.1)
- tzinfo (0.3.23)
+ tzinfo (0.3.29)
PLATFORMS
ruby
DEPENDENCIES
- browsercms (= 3.3.0)
+ bcms_news!
jeweler
mysql
- rails (= 3.0.3)
View
2  bcms_news.gemspec
@@ -1,6 +1,6 @@
Gem::Specification.new do |s|
s.name = %q{bcms_news}
- s.version = "1.2.1"
+ s.version = "1.2.2"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["BrowserMedia"]
Please sign in to comment.
Something went wrong with that request. Please try again.